﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Staff>

<!-- PAGE -->
<section id="help-desk" class="page-section">
    <div class="container">
        <h2 class="section-title wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
            <small>@Html.Localize("hotrokhtd")</small>
            <span>@Html.Localize("hotrokhtt")</span>
        </h2>
        <div class="testimonials-carousel">
            <div class="owl-carousel car-carousel cskh" @*id="testimonials"*@>
                @{foreach (var item in Model)
                  {
                    <!-- Team 1 -->
                    <div class=" wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                        <div class="thumbnail thumbnail-team no-border no-padding">
                            <div class="media">
                                <img src="~/Uploaded/Images/nhanvien/@item.StaffImage" />
                            </div>
                            <div class="caption">
                                <h4 class="caption-title">
                                    @item.StaffName
                                    @*<small>@item.Department.DepName</small>*@
                                </h4>
                                <ul class="team-details">
                                    @{if (item.StaffYahoo != null)
                                      {
                                        <li>Yahoo: <a class="yahoo"  href="ymsgr:SendIM?@item.StaffYahoo">@item.StaffYahoo</a>
                                        </li>
                                      }
                                      else
                                      {
                                        <li>Yahoo: - - - - - - - - - - </li> 
                                      }

                                      if (item.StaffSkype != null)
                                      {
                                        <li>Skype: 
                                            <a href="Skype:@item.StaffSkype?chat">@item.StaffSkype </a>
                                        </li>
                                      }
                                      else
                                      {
                                        <li>Skype: - - - - - - - - - - </li> 
                                      }

                                      if (item.StaffMobile != null)
                                      {
                                        <li>Mobile: @item.StaffMobile</li>
                                      }
                                      else
                                      {
                                        <li>Mobile: - - - - - - - - - - </li>
                                      }
                                      if (item.StaffEmail != null)
                                      {
                                        <li><a href="mailto:@item.StaffEmail">@item.StaffEmail</a></li>
                                      }
                                      else
                                      {
                                        <li>- - - - - - - - - </li>
                                      }
                                    }
                                </ul>
                            </div>
                        </div>
                    </div>
                    <!-- /Team 1 -->
                  }}
            </div>
        </div>
    </div>
</section>
<!-- /PAGE -->
